libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - m -

- merge() : Gnome::Gda::ParameterList
- move_iter_at_row_default() : Gnome::Gda::DataModel
- move_iter_next_default() : Gnome::Gda::DataModel
- move_iter_prev_default() : Gnome::Gda::DataModel
- move_next() : Gnome::Gda::DataModelIter
- move_prev() : Gnome::Gda::DataModelIter